{
  "lockfileVersion": 2,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "@ohos/hypium@1.0.13": "@ohos/hypium@1.0.13",
    "@shimo/sdk-client@latest": "@shimo/sdk-client@1.1.0"
  },
  "packages": {
    "@ohos/hypium@1.0.13": {
      "resolved": "https://repo.harmonyos.com/ohpm/@ohos/hypium/-/hypium-1.0.13.tgz",
      "integrity": "sha512-d0+XvDeAYk5Vgl6JQ8Q1G+NPmTyJI8qgZ1PwPfcUbx/dfyKVAAv9lz1XtVNhYypyWEKqAzu8zMAC9GuHo2Y53Q==",
      "registryType": "ohpm",
      "shasum": "88d8dda420097efb98d770bf59616faef4682f06"
    },
    "@shimo/sdk-client@1.1.0": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/@shimo/sdk-client/-/sdk-client-1.1.0.har",
      "integrity": "sha512-O8SZgQVwPbbIVDTaDiHpQYIrv49Qk8pUUa+ti217FK2Dmr7mb3ByPYZK8RGV0oVh0L4U1s36nJgZRimk6x4LXA==",
      "registryType": "ohpm"
    }
  }
}